@charset "utf-8";

/* 見出しのなどのフォント設定 */
.ja_med20 {
  font-family: "IBM Plex Sans JP", sans-serif;
  font-size: 13px;
  font-weight: 500;
  line-height: 1.5;
  padding-bottom: 8px;
}

.ja_regu20 {
  font-size: 13px;
  font-weight: 400;
}

.detail_category,
dt {
  font-size: 10px;
  font-weight: 500;
  color: #909090;
}

dd {
  font-size: 10px;
}

/* PC */
@media(min-width: 800px) {

  .ja_med20 {
    font-size: 20px;
  }

  .ja_regu20 {
    font-size: 20px;
  }

  .detail_category,
  dt {
    font-size: 16px;
  }

  dd {
    font-size: 16px;
  }


}


/* fv */
.fv_works {
  /* border: solid 1px #f00; */
  height: 100vh;
}

.fv_works img {
  height: 80%;
  object-fit: cover;
}

.fv_text {
  padding-top: 40px;
  padding-left: 20px;
  position: relative;
}

.fv_text::before {
  content: "";
  position: absolute;
  border-left: solid 1px #687CA0;
  display: inline-block;
  height: 100px;
  top: 120%;
  left: 9%;
}

h1 {
  font-family: "Outfit", sans-serif;
  font-size: 24px;
  font-weight: 400;
  font-style: normal;
  line-height: 1;
}

.fv_text p {
  font-size: 12px;
  font-weight: 400;
  color: #687CA0;
}


/* PC */
@media(min-width: 800px) {
  .fv_works {
    /* border: solid 1px #f00; */
    height: 100vh;
  }

  .fv_works img {
    width: 69%;
    height: 590px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 60px;
  }

  .fv_text {
    padding-top: 50px;
    padding-left: 228px;
  }

  .fv_text::before {
    height: 180px;
    top: 120%;
    left: 50%;
  }

  h1 {
    font-size: 56px;
  }

  .fv_text p {
    font-size: 16px;
    font-weight: 500;
  }

}


/* works背景 */

.works01 {
  background-color: #F8F7F5;
  margin-top: 65px;
  padding-top: 120px;
  border-radius: 40px 40px 0 0;
}

.works04 {
  background-color: #F8F7F5;
  padding-top: 40px;
}

.works0203_0506 {
  background-color: #F8F7F5;
  padding-top: 40px;
}

.works07 {
  background: linear-gradient(#F8F7F5, #ffffff);
  padding-top: 40px;
  padding-bottom: 130px;
}



/* works中身 */

.works01_04_07_inner {
  background-color: #ffffff;
  border-radius: 2px 30px 2px 2px;
  margin-left: 20px;
  margin-right: 20px;
  padding: 40px 34px;
  border: dotted 1px #687CA0;
}

.works02_05_inner {
  background-color: #ffffff;
  border-radius: 2px 30px 2px 2px;
  margin-left: 20px;
  margin-right: 20px;
  padding: 40px 34px;
  border: dotted 1px #687CA0;
}

.works03_06_inner {
  background-color: #ffffff;
  border-radius: 2px 30px 2px 2px;
  margin-top: 40px;
  margin-left: 20px;
  margin-right: 20px;
  padding: 40px 34px;
  border: dotted 1px #687CA0;
}

.img01_04_07 {
  border-radius: 2px 20px 2px 2px;
  min-height: 170px;
  object-fit: cover;
}

.img0203_0506 {
  border-radius: 2px 20px 2px 2px;
  min-height: 170px;
  object-fit: cover;
}

dl {
  padding-top: 12px;
}

.works_area,
.works_time {
  display: flex;
}

dd {
  padding-left: 12px;
}

.linkbtn_area {
  text-align: right;
  padding-top: 10px;
}

/* PC */
@media(min-width: 800px) {

  /* works背景 */

  .works01 {
    margin-top: 65px;
    padding-top: 200px;
    border-radius: 100px 100px 0 0;
  }

  .works04 {
    padding-top: 115px;
  }

  .works0203_0506 {
    padding-top: 115px;
    display: flex;
    justify-content: space-between;
  }

  .works07 {
    background: linear-gradient(#F8F7F5, #ffffff);
    padding-top: 115px;
    padding-bottom: 300px;
  }



  /* works中身 */

  .works01_04_07_inner {
    width: 60%;
    border-radius: 2px 40px 2px 2px;
    margin-left: 154px;
    margin-right: 0px;
    padding: 120px 75px 80px;
  }

  .works02_05_inner {
    width: 40%;
    border-radius: 2px 40px 2px 2px;
    margin-left: 154px;
    margin-right: 0px;
    padding: 120px 95px 80px;
  }

  .works03_06_inner {
    width: 40%;
    border-radius: 2px 40px 2px 2px;
    margin-top: 0;
    margin-left: 60px;
    margin-right: 154px;
    padding: 120px 95px 80px;
  }

  .img01_04_07 {
    border-radius: 2px 30px 2px 2px;
    min-height: 230px;
    object-fit: cover;
  }

  .img0203_0506 {
    border-radius: 2px 30px 2px 2px;
    min-height: 230px;
  }

  .works01_04_07_bottom,
  .works0203_0506_bottom {
    display: flex;
    padding-top: 20px;
  }

  dl {
    display: flex;
    padding-top: 40px;
  }

  .works_area,
  .works_time {
    display: flex;
    padding-left: 50px;
  }

  dd {
    padding-left: 20px;
  }

  .linkbtn_area {
    text-align: left;
    padding-top: 25px;
  }

}